Subject: speciation symposium web site

From: [email-masked] (Stewart Berlocher)
Date: Sun, 12 Nov 1995 14:55:54 -0600

******* SECOND SYMPOSIUM AND WEB SITE ANNOUNCEMENT *******

     >>> PLEASE FORWARD TO OTHER INTERESTED PARTIES <<<

                 E N D L E S S  F O R M S:
        S P E C I E S  A N D  S P E C I A T I O N

            Symposium in Honor of Guy L. Bush

     Organizers:  Daniel Howard and Stewart Berlocher

In the first notice for the meeting, we indicated that a 
Web site would be set up to provide more information, and 
update information (such as the fact that Science is 
sending a reporter), for the May 19-23, 1996 meeting at 
Asilomar.  That site is now functioning (but you may not 
find it yet using a search program because it takes a few 
weeks for sites to be indexed).  The location is

     http://www.life.uiuc.edu/berlocher/symposium/

Response to the meeting has been very good, but there are 
still places left (meeting registration is limited to 200); 
to ensure your attendance, register soon.  For a copy of 
the original ad or other information, write S. Berlocher at 
[email-masked] or [email-masked].

Please forgive us if you receive more than one copy of this 
notice - there is some overlap of our mailing list and the 
various listservers we have utilized.

 * Species Concepts * Geography, Ecology, and Population  
* Structure * Mate Recognition and Reproductive Isolation *
     * Species boundaries * Evolution of Novelty
      * The Genetics of Reproductive Isolation *

   * Arnold * Berlocher * Bush * Butlin * Feder * Grant *
    * Harrison * Howard * Johnson * Lessios * MacNair *
   * Mallet * Markow * Martinez Wells * McCune * Menken *
     * Mercer * Naviera * Palumbi * Pashley  * Patton *
        * Ritchie * Rice * Roth * Schluter * Shaw *
          * Spirito * Templeton * Wake * Werren *